
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCareClinicalAPI", "VigilCareClinicalAPI\VigilCareClinicalAPI.csproj", "{245ED672-EF15-4854-9C06-AB369139F7BE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCareClinicalAPI.Tests", "VigilCareClinicalAPI.Tests\VigilCareClinicalAPI.Tests.csproj", "{EECD0F7B-CF7E-4F42-826E-BE0E67AAC0A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCare.Simulator", "VigilCare.Simulator\VigilCare.Simulator.csproj", "{F9C415E2-732C-4DB6-9229-EB389A710911}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCare.ClinicalContracts", "VigilCare.ClinicalContracts\VigilCare.ClinicalContracts.csproj", "{C8168D36-01F5-4C42-87A0-7A4D9FB57BA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCare.ClinicalContracts.Tests", "VigilCare.ClinicalContracts.Tests\VigilCare.ClinicalContracts.Tests.csproj", "{5E441BE7-F27E-461C-B4AC-034158A8A4B2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCare.WardGateway", "VigilCare.WardGateway\VigilCare.WardGateway.csproj", "{037B097C-39C4-476E-ADC0-96CBFEECF9AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCare.WardGateway.Tests", "VigilCare.WardGateway.Tests\VigilCare.WardGateway.Tests.csproj", "{1C6D261E-488B-4541-8995-12C5029441A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{245ED672-EF15-4854-9C06-AB369139F7BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{245ED672-EF15-4854-9C06-AB369139F7BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{245ED672-EF15-4854-9C06-AB369139F7BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{245ED672-EF15-4854-9C06-AB369139F7BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{EECD0F7B-CF7E-4F42-826E-BE0E67AAC0A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EECD0F7B-CF7E-4F42-826E-BE0E67AAC0A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EECD0F7B-CF7E-4F42-826E-BE0E67AAC0A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EECD0F7B-CF7E-4F42-826E-BE0E67AAC0A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9C415E2-732C-4DB6-9229-EB389A710911}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9C415E2-732C-4DB6-9229-EB389A710911}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9C415E2-732C-4DB6-9229-EB389A710911}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9C415E2-732C-4DB6-9229-EB389A710911}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8168D36-01F5-4C42-87A0-7A4D9FB57BA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8168D36-01F5-4C42-87A0-7A4D9FB57BA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8168D36-01F5-4C42-87A0-7A4D9FB57BA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8168D36-01F5-4C42-87A0-7A4D9FB57BA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E441BE7-F27E-461C-B4AC-034158A8A4B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E441BE7-F27E-461C-B4AC-034158A8A4B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E441BE7-F27E-461C-B4AC-034158A8A4B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E441BE7-F27E-461C-B4AC-034158A8A4B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{037B097C-39C4-476E-ADC0-96CBFEECF9AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{037B097C-39C4-476E-ADC0-96CBFEECF9AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{037B097C-39C4-476E-ADC0-96CBFEECF9AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{037B097C-39C4-476E-ADC0-96CBFEECF9AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C6D261E-488B-4541-8995-12C5029441A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C6D261E-488B-4541-8995-12C5029441A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C6D261E-488B-4541-8995-12C5029441A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C6D261E-488B-4541-8995-12C5029441A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
